using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using System.Threading;

namespace Ajax1.Controllers
{
    public class DefaultController : Controller
    {
        //
        // GET: /Default/

        public ActionResult Index()
        {
            return View();
        }

        [HttpPost]
        public string GetServerTime()
        {
            Thread.Sleep(1000);
            return DateTime.Now.ToString();
        }

    }
}
